uuid: 42498ef6-b6c0-4782-bfa6-d941fb9b137f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.full
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.pe_full_content
  module:
    - layout_builder
    - responsive_image
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.full
targetEntityType: media
bundle: image
mode: full
content:
  field_image_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: pe_full_content
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
